\documentclass[tikz,convert]{standalone}

\begin{document}
\tikz{
  \fill[white] (0,0) rectangle (4,2) ;
  \filldraw[white,fill=black] (0,0) rectangle (1,1/2) ;
  \filldraw[white,fill=black] (1,0) rectangle (2,1) ;
  \filldraw[white,fill=black] (2,0) rectangle (3,3/2) ;
  \filldraw[white,fill=black] (3,0) rectangle (4,2) ;
}
\end{document}
